<!--- dettaglio.cfm: mostra il dettaglio dell'album --->

<!--- Esegue una query al datasource "discoteca" chiamata "getDettaglio" --->
<cfquery datasource="discoteca" name="getDettaglio">
     SELECT *
     FROM ALBUM
     WHERE ID_ALBUM = #URL.id# 
</cfquery>

<!--- Include l'intestazione del sito --->
<cfinclude template="header.cfm">

<p><a href="index.cfm">Torna all'elenco</a></p>

<cfoutput query="getDettaglio">

<p class="titolo">#ALBUM_AUTORE# ~ #ALBUM_TITOLO#</p>

<p>
     <table width="500">
          <tr>
               <td valign="top">
                    <cfif ALBUM_IMG NEQ ""> 
                         <img src="album/#ALBUM_IMG#" border="1">
                    </cfif> 
               </td>
               <td valign="top">
               <p>
               <b>Etichetta: </b> #ALBUM_ETICH#<br>
               <b>Descrizione: </b> #ALBUM_DESCR#<br><br>
               <b>Genere: </b> #ALBUM_GENERE#
               </p>
          </tr>
     </table>
</p> 

</cfoutput>

<!--- Include il piede delle pagine --->
<cfinclude template="footer.cfm">